Bug 241816 - LTC-side bug created by Luciano's ID
LTC-side bug created by Luciano's ID
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
ARRAY(0x8db160)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-30 16:16 EDT by IBM Mirproxy
Modified: 2013-06-23 22:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:02:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Mirproxy 2007-05-30 16:16:24 EDT
Luciano Chavez <chavez@us.ibm.com> - 2007-05-30 16:04
This is my sunshine, my only sunshine,
It better worky, or I will cry.
You'll never know dear, how I report you
Please bridge in just one try.
Comment 1 David Lawrence 2007-08-08 15:02:22 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.